# Generated by Django 2.2.6 on 2019-10-31 20:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_comment_subcomment'),
    ]

    operations = [
        migrations.CreateModel(
            name='Info_Adicional',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('link_twitter', models.CharField(blank=True, max_length=200, null=True)),
                ('link_instagram', models.CharField(blank=True, max_length=200, null=True)),
                ('link_facebook', models.CharField(blank=True, max_length=200, null=True)),
                ('link_linkedin', models.CharField(blank=True, max_length=200, null=True)),
                ('link_pinterest', models.CharField(blank=True, max_length=200, null=True)),
                ('link_tumblr', models.CharField(blank=True, max_length=200, null=True)),
                ('link_youtube', models.CharField(blank=True, max_length=200, null=True)),
                ('link_deviantart', models.CharField(blank=True, max_length=200, null=True)),
                ('link_artstation', models.CharField(blank=True, max_length=200, null=True)),
                ('link_my_web', models.CharField(blank=True, max_length=200, null=True)),
                ('usuario', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Usuario')),
            ],
            options={
                'verbose_name': 'Info_Adicional',
                'verbose_name_plural': 'Info_Adicional',
            },
        ),
    ]
